<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revise Zeitplan");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revise Zeitplan");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Neuen Termin hinzufügen");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Hinweis: Die Änderungen werden nicht aufgezeichnet werden, es sei denn Sie wählen");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Yyyy-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Startzeit");
define('CALENDAR_EVENTS_END_TIME', "Endzeit");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Sind Sie sicher, dass Sie löschen möchten, die");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "Event?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Bitte füllen Sie das Datum im Format yyyy-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Keine Aufzeichnungen gefunden. Konnte nicht Ereignis löschen.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Auffinden von Veranstaltungen ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Ereignis gelöscht");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Löschen Ereignis ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Keine Aufzeichnungen gefunden. Konnte nicht Ereignis aktualisieren.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Ereignis aktualisiert");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aktualisieren der Veranstaltung ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Keine Aufzeichnungen gefunden. Konnte nicht Benutzerlisten zu aktualisieren.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Nutzerlisten aktualisiert");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aktualisieren von Benutzerlisten ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Sie haben die Speichergrenze der Anzahl von Ereignissen erreicht, die in einer Sitzung hinzugefügt werden können. Um fortzufahren, speichern Sie alle nicht gespeicherten Ereignisse und die Seite aktualisieren.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Starten Benutzerabfrage ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategorie");
define('MANAGE_EVENT_CATEGORIES_BTN', "Kategorien verwalten");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Zurück zum Verwalten von Ereignissen");
define('MANAGE_LOCATIONS_HEADING', "Standorte verwalten");
define('MANAGE_LOCATIONS_BTN', "Standorte verwalten");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Hebräische Daten anzeigen");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Hebräische Daten ausblenden");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Ist das ein wiederkehrendes Ereignis?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Ereignis auswählen");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Neues Ereignis erstellen");
define('CALENDAR_EVENTS_CATEGORIES', "Kategorien");
define('CALENDAR_EVENTS_EVENT_NAME', "Veranstaltungsname");
define('CALENDAR_EVENTS_EXAMPLE', "Beispiel: Geburtstagsfeier");
define('CALENDAR_EVENTS_EVENT_DATE', "Veranstaltungsdatum");
define('CALENDAR_EVENTS_END_DATE', "Endtermin");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Dieses Ereignis wiederholt sich");
define('CALENDAR_EVENTS_DAILY', "Täglich");
define('CALENDAR_EVENTS_WEEKLY', "Wöchentlich");
define('CALENDAR_EVENTS_MONTHLY', "Monatlich");
define('CALENDAR_EVENTS_YEARLY', "Jährlich");
define('CALENDAR_EVENTS_MON', "Mo");
define('CALENDAR_EVENTS_TUE', "Di");
define('CALENDAR_EVENTS_WED', "Heiraten");
define('CALENDAR_EVENTS_THU', "Do");
define('CALENDAR_EVENTS_FRI', "Fr.");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "Sonne");
define('CALENDAR_EVENTS_FIRST', "zuerst");
define('CALENDAR_EVENTS_SECOND', "zweite");
define('CALENDAR_EVENTS_THIRD', "dritte");
define('CALENDAR_EVENTS_FOURTH', "vierte");
define('CALENDAR_EVENTS_LAST', "zuletzt");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Jede Veranstaltung umfasst");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "Tage)");
define('CALENDAR_EVENTS_EVENT_TIME', "Ereigniszeit");
define('CALENDAR_EVENTS_AM', "bin");
define('CALENDAR_EVENTS_PM', "Uhr");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Dies ist eine ganztägige Veranstaltung");
define('CALENDAR_EVENTS_LOCATION', "Ort");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Beginnen Sie mit der Eingabe, um nach vorhandenen Standorten zu suchen, oder erstellen Sie eine");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "neuer Standort");
define('CALENDAR_EVENTS_SELECT_CITY', "Stadt wählen");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Standort nicht gefunden");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Erstellen Sie einen neuen Standort");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Geschäftsname");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Geschäftsstraßenadresse");
define('CALENDAR_EVENTS_CITY', "Stadt");
define('CALENDAR_EVENTS_STATE', "Bundesland / Provinz");
define('CALENDAR_EVENTS_ZIP_CODE', "Postleitzahl");
define('CALENDAR_EVENTS_BIZ_PHONE', "Geschäftstelefonnummer");
define('MANAGE_LOCATION_PHONE_2', "Telefonnummer 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Business-Webadresse");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Linktext für Website (optional)");
define('CALENDAR_EVENTS_EMAIL', "Kontakt E-mail");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Eventbeschreibung");
define('CALENDAR_EVENTS_DELETE_GROUP', "Gruppe löschen");
define('CALENDAR_EVENTS_SELECT_LOCATION', "Ort auswählen");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Standort / Geschäft");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Während oder nach");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Untergeordnete Ereignisse anzeigen");
define('CALENDAR_EVENTS_SHOW_PENDING', "Ausstehend anzeigen");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Wählen Sie Filteroptionen aus");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategorie");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategoriebeschreibende Zeichenfolge");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategorieattribute");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Veranstaltung");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Ort");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Nach Stadt filtern");
define('MANAGE_LOCATION_SELECT_LOCATION', "Ort auswählen");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Neuen Standort erstellen");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Keine Ereignisse für diesen Monat gefunden.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Sind Sie sicher, dass Sie alle mit dem Ereignis verbundenen Ereignisse löschen möchten?");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "Veranstaltung?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Ereignis wird abgerufen ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Befüllungsereignis abgeschlossen.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Bestückungsort abgeschlossen.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Suchort abgeschlossen");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Standort-ID abschließen");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Neuen Standort speichern abschließen");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Ereignis speichern abgeschlossen");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Liste der Ortsstädte aktualisiert.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Ereignisliste aktualisiert");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Veranstaltung bevölkern ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Standort abrufen ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Standort bevölkern ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Standortstädte abrufen ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Standortstädte werden aktualisiert ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Ereignis speichern ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Neuen Standort speichern ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Ereignisse filtern ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Clearingformular für neue Veranstaltung ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Bitte geben Sie ein Enddatum für Ihre Veranstaltung ein oder deaktivieren Sie das Kontrollkästchen für wiederkehrende Ereignisse.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Bitte geben Sie eine Beschreibung für Ihre Veranstaltung ein.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Bitte wählen Sie mindestens eine Kategorie für Ihre Veranstaltung aus.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Bitte geben Sie einen Ort für diese Veranstaltung an.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Bitte geben Sie eine Adresse für Ihren neuen Standort ein.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Bitte wählen Sie eine Stadt für Ihren neuen Standort.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Bitte geben Sie eine Postleitzahl für Ihren neuen Standort ein.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Beim Abrufen der Kategorie ist ein Fehler aufgetreten.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Die Kategorie wurde gespeichert.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Die Kategorien wurden gespeichert.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Beim Speichern der Kategorie ist ein Fehler aufgetreten.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Beim Speichern der Kategorien ist ein Fehler aufgetreten.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategorie darf nicht leer sein.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Der beschreibende String der Kategorie darf nicht leer sein.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Möchten Sie das löschen?");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "Kategorie?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Sie haben eine neue Kategorie, die nicht gespeichert wurde. Bitte speichern Sie diese Kategorie, bevor Sie eine neue hinzufügen.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Keine Kategorien gefunden");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Bitte geben Sie einen Namen für Ihre Veranstaltung ein.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Bitte geben Sie einen Starttermin für Ihre Veranstaltung ein.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Standort bearbeiten");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Standort befüllen abgeschlossen");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Standort speichern ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Standorte filtern ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "Standort?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Standort löschen ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Clearingformular für neuen Standort ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Bitte geben Sie einen Namen für Ihren Standort ein.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Bitte geben Sie eine Adresse für Ihren Standort ein.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Bitte geben Sie eine Stadt für Ihren Standort ein.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Bitte geben Sie eine Postleitzahl für Ihren Standort ein.");
define('CALENDAR_EVENTS_COUNTRY', "Land");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Ereignis bearbeiten");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Speichern und schließen");
define('MANAGE_LOCATIONS_ALL_CITIES', "-alle Städte-");
define('CALENDAR_EVENTS_PRIVATE', "Privatgelände");
define('MANAGE_LOCATION_ADDRESS', "Adresse");
define('MANAGE_LOCATION_PHONE', "Telefon");
define('MANAGE_LOCATION_EMAIL', "Email");
define('MANAGE_LOCATION_WEBSITE', "Webseite");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Speichern Sie in Bee Around Town");
define('EDIT_BAT_LOGIN_BTN', "Biene in der Stadt bearbeiten");
define('CALENDAR_EVENTS_BAT_USERID', "Benutzer-ID (E-Mail)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Geben Sie Ihre E-Mail-Adresse und Ihr Kennwort ein, mit denen Sie auf die Website &lt;b&gt; BeeAroundTown.com &lt;/ b&gt; zugreifen. Wenn Sie kein Konto bei BeeAroundTown.com haben, klicken Sie auf &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; hier &lt;/ b&gt; &lt;/a&gt; Zum Erstellen eines Kontos. &lt;br /&gt; &lt;br /&gt; Sie benötigen außerdem mindestens eine der Kategorien in BeeAroundTown.com, die auf dieser Website definiert sind. Klicken Sie auf die Schaltfläche &quot;&lt;b&gt; Kategorien verwalten &lt;/ b&gt;&quot;, um eine Kategorie zu definieren. Die Kategorien auf der BeeAroundTown.com-Website sind &lt;b&gt; Speisen, Unterhaltung, Freizeit, Familie, Unternehmen &lt;/ b&gt; und &lt;b&gt; Kultur &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Ereignis-ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "mit Standort-ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "wurde in der BeeAroundTownEvent.com-Ereignis-ID gespeichert");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "und BeeAroundTownEvent.com-Standort-ID");
?>